Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

4.0(4) Engineering Special (ES) 97

With 4.0(4) and partner server as Exchange 2003 doc says we need Engineering Special (ES) 97. That is not avaiable on the download site, how do we obatin ??

Thanks

1 REPLY
New Member

Re: 4.0(4) Engineering Special (ES) 97

Exchange 2003 *SP1* problem (CSCsa80702), now that SP2 is oficially supported do we know if it has the same problem when using Unity 4.0(4)?

87
Views
0
Helpful
1
Replies
CreatePlease to create content